# Remmina

Remmina is an open-source, cross-platform remote desktop client with web interface support.

## Features

- Supports RDP, VNC, SPICE, NX, XDMCP and more remote desktop protocols
- Web UI management (default port 3000)
- Multi-platform and multi-architecture support
- SSH tunneling and multiple authentication methods
- Lightweight and low resource usage

## Usage

1. After deployment, access `http://your-server-ip:3000` for the web UI
2. Add remote host information and select protocol to connect
3. Config directory: `./config`
4. Data directory: `./data`

## Links

- [Official Website](https://remmina.org/)
- [GitHub Project](https://github.com/FreeRDP/Remmina)
- [Official Documentation](https://remmina.org/how-to/)
- [Docker Hub](https://hub.docker.com/r/linuxserver/remmina) 